@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0;font-family:"微软雅黑";font-size:14px;}
table { border-collapse:collapse; border-spacing:0; margin:0; padding:0;}
textarea{resize:none;}
fieldset, img { border:0; }
img{ vertical-align:top;}
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ol, ul,li { list-style:none; }
abbr, acronym { border:0; }
em,i{font-style: normal;}
a{ text-decoration:none; cursor:pointer;}
body{
  min-width: 1200px;
  background:#fff;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.base{
    width:1200px;
    margin:0 auto;
}
.banner{
    width: 100%;
    height: 845px;
    background:url(../img/xialingying/banner_bg.jpg) no-repeat center top;
    position: relative;
    overflow: hidden;
}
.banner>img{
    position: absolute;
    left:50%;
    top:50%;
    margin:-442px 0 0 -960px;
}
.banner .base{
    height: 845px;
    position: relative;
}
.banner .base>img{
    position: absolute;
    left:50%;
    top:50%;
    margin:-260px 0 0 -464px;
}
/*contain1*/
.contain1{
    background: url(../img/xialingying/banner_bg.jpg) no-repeat center top;
}
.contain1 .base{
    position: relative;
    height: 571px;
}
.contain1 .base img{
    position: absolute;
}
.contain1 .base .con1_img2{
    left:50%;
    margin-left: -450px;
    top:-15px;
}
.contain1 .base .con1_img1{
    left:50%;
    margin-left:-375px;
    top:37px;
}
.contain1 .base .con1_cup{
    top:-100px;
    left:-180px;
}
.contain1 .base .con1_qb{
    right:-70px;
    bottom:-80px;
}
/*contain2*/
.contain2{
    background:url(../img/xialingying/con2_bg.jpg) no-repeat center top;
}
.contain2 .base{
    height:707px;
    position: relative;
    padding-top: 145px;

}
.contain2 .base .con2_img1{
    display: block;
    margin:0 auto;
}
.contain2 .base .con2_main{
    position: absolute;
    bottom:0px;
    left:50%;
    margin-left: -514px;
    width:1029px;
    height: 500px;
    overflow: hidden;
}
.contain2 .base .con2_main .swiper-container{
    width:100%;
    height:100%;
    overflow: hidden;
    position: relative;
}
.contain2 .base .con2_main .swiper-wrapper{
    width:400%;
    height:100%;
}
.contain2 .base .con2_main .swiper-wrapper .swiper-slide{
    width:25%;
    height:25%;
    float: left;
}
/*contain3*/
.contain3{
    padding-top: 70px;
    background:url(../img/xialingying/con3_bg.jpg) no-repeat center top;
}
.contain3 .base{
    position: relative;
}
.contain3 .base .con3_bt{
    height: 120px;
    width:850px;
    margin:0 auto 25px;
}
.contain3 .base .con3_img1{
    position: absolute;
    bottom:-92px;
    right:-40px;
}
.contain3 .base ul{
    height:786px;
    width:1200px;
    position: relative;
}
.contain3 .base ul li{
    position: absolute;
    width:375px;
    height:290px;
}

.contain3 .base ul li:nth-child(1){
    left:95px;
    top:0px;
}
.contain3 .base ul li:nth-child(2){
    left:385px;
    top:0px;
}
.contain3 .base ul li:nth-child(3){
    left:645px;
    top:-10px;
    z-index: 2;
}
.contain3 .base ul li:nth-child(4){
    left:885px;
    top:15px;
}
.contain3 .base ul li:nth-child(5){
    left:110px;
    top:220px;
}
.contain3 .base ul li:nth-child(6){
    left:465px;
    top:220px;
}
.contain3 .base ul li:nth-child(7){
    left:775px;
    top:220px;
}
.contain3 .base ul li:nth-child(8){
    left:115px;
    top:480px;
}
.contain3 .base ul li:nth-child(9){
    left:470px;
    top:480px;
}
.contain3 .base ul li:nth-child(10){
    left:780px;
    top:470px;
}
.contain3 .base ul li div{
    position: relative;
}
.contain3 .base ul li div a{
    display: block;
    width:75px;
    height:30px;
    position: absolute;
    z-index: 5;
}
.contain3 .base ul li:nth-child(1) div a{
    left:45px;
    bottom:55px;
}
.contain3 .base ul li:nth-child(2) div a{
    left:80px;
    bottom:65px;
}
.contain3 .base ul li:nth-child(3) div a{
    left:65px;
    bottom:55px;
}

.contain3 .base ul li:nth-child(4) div a{
    left:62px;
    bottom:64px;
}
.contain3 .base ul li:nth-child(5) div a{
    left:225px;
    bottom:45px;
}
.contain3 .base ul li:nth-child(6) div a{
    left:60px;
    bottom:45px;
}
.contain3 .base ul li:nth-child(7) div a{
    left:145px;
    bottom:50px;
}
.contain3 .base ul li:nth-child(8) div a{
    left:190px;
    bottom:30px;
}
.contain3 .base ul li:nth-child(9) div a{
    left:240px;
    bottom:65px;
}
.contain3 .base ul li:nth-child(10) div a{
    left:175px;
    bottom:48px;
}
/*contain4*/
.contain4{
    background: url(../img/xialingying/con4_bg.jpg) no-repeat center top;
}
.contain4 .base{
    height:970px;
    position: relative;
}
.contain4 .base .con4_main{
    position: absolute;
    width:854px;
    height:529px;
    top:372px;
    left:179px;
}

/*contain5*/
.contain5{
    background:url(../img/xialingying/con5_bg.jpg) no-repeat center top;
}
.contain5 .base{
    height:1284px;
    padding-top: 152px;

}
.contain5 .base .con5_bt{
    text-align: center;
    margin-bottom: 30px;
}
.contain5 .base ul{
    width:895px;
    margin:0 auto;
    padding:70px 0 0 35px;
}
.contain5 .base ul li h5{
    height:30px;
    margin-bottom: 15px;
}
.contain5 .base ul li div{
    overflow: hidden;
    padding-left: 35px;
    margin-bottom: 10px;
}

.contain5 .base ul li div p{
    float: left;
    margin:0 15px 15px 0;
}
/*contain6*/
.contain6{
    background: url(../img/xialingying/con6_bg.jpg) no-repeat center top;
}

.contain6 .base{
    height:1537px;
    padding-top: 137px;
}
.contain6 .base .con6_bt{
    text-align: center;
    margin-bottom: 50px;
}
.contain6 .base .con6_main{
    width:935px;
    margin:0 auto;
    padding-left: 25px;
}
.contain6 .base .con6_main div{
    margin-bottom: 45px;
}
.contain6 .base .con6_main .con6_main_bt{
    margin-bottom: 22px;
}
.contain6 .base .con6_main  p{
    overflow: hidden;
}
/*contain7*/
.contain7{
    background: url(../img/xialingying/con7_bg.jpg) no-repeat center top;
}
.contain7 .base{
    height: 1090px;
    padding-top: 140px;
}
.contain7 .base .con7_bt{
    text-align: center;
    margin-bottom: 65px;
}
.contain7 .base .con7_main{
    width:870px;
    margin:0 auto;
    overflow: hidden;
}
.contain7 .base .con7_main p{
    float: left;
    border:2px solid #bdbbb9;
    margin:0 8px 9px 0;
}
/*contain8*/
.contain8{
    background:url(../img/xialingying/con8_bg.jpg) no-repeat center top;
}
.contain8 .base{
    height:1036px;
    padding-top: 22px;
}
.contain8 .base .con8_bt{
    text-align: center;
    margin-bottom:92px;
}
.contain8 .base ul{
    overflow: hidden;
    margin:0 auto;
    width: 825px;

}
.contain8 .base ul li{
    float: left;
    width: 401px;
    height:536px;
    margin:0 8px 12px 0;
}
.contain8 .base ul li:nth-child(1) img{
    margin-bottom:8px;
}
.contain8 .base ul li:nth-child(3){
    width:810px;
    height:297px;
}
/*contain9*/
.contain9{
    background:url(../img/xialingying/con9_bg.jpg) no-repeat center top;
}
.contain9 .base{
    padding-top: 30px;
    height:757px;
    position: relative;
}
.contain9 .base .con9_bt{
    text-align: center;
    margin-bottom: 58px;
}
.contain9 .base .con9_main{
    width:910px;
    margin:0 auto;
}
.contain9 .base .con9_main p{
    overflow: hidden;
    margin-bottom: 20px;
}
.contain9 .base .con9_img4{
    position: absolute;
    left:-130px;
    bottom: 10px;
}
/*contain10*/
.contain10{
    padding-top:36px;
    height:1400px;
    background: url(../img/xialingying/con10_bg.jpg) repeat center top;
}
.contain10 .base{
    width: 1046px;
    height: 974px;
    background:#f4e3a7;
    padding:60px 35px 0;
}
.contain10 .base .con10_list{
    overflow: hidden;
    padding-left: 60px;
}
.contain10 .base .con10_list li{
    width:261px;
    height:53px;
    background:url(../img/xialingying/con10_list.png) no-repeat center top;
    float: left;
    margin:0 53px 17px 0;
    font-size: 24px;
    text-align: center;
    line-height: 53px;
    color:#520b00;
    cursor: pointer;
}

.contain10 .base .con10_list li.hover{
    color:#fff;
    background:url(../img/xialingying/con10_list_hover.png) no-repeat center top;
}

.contain10 .base .con10_list li:nth-child(10){
    padding-top: 4px;
    font-size: 18px;
    line-height: 22px;
}
.contain10 .base .con10_wrap{
    background:url(../img/xialingying/con10_top.png) no-repeat center top;
    background-size: 100%;
    padding-top: 39px;

}
.contain10 .base .con10_wrap .con10_top{
    background:url(../img/xialingying/con10_center.png) repeat-y;
    background-size: 100%;
    padding: 35px 0;
    text-align: center;
    display: none;
}
.contain10 .base .con10_wrap .con10_top:nth-child(1){
    display: block;
}
.contain10 .base .con10_wrap .con10_top h3{
    margin-bottom: 20px;
}
.contain10 .base .con10_wrap .con10_top h3 span{
    font-size: 30px;
    text-align: center;
    padding:9px 55px;
    margin:0 auto;
    font-weight: 100;
    background:url(../img/xialingying/con10_img1.png) no-repeat left center;
}
.contain10 .base .con10_wrap .con10_top h3 i{
    display: block;
    text-align: center;
    font-weight: 14px;
    color:#878787;
    padding-top: 15px;
}
.contain10 .base .con10_wrap .con10_top p{
    height: 430px;
    border:1px solid #dcdcdc;
    width:858px;
    margin:0 auto;
    overflow: auto;
    padding: 20px 40px 40px;
}
.contain10 .base .con10_wrap .con10_top p span{
    display: block;
    font-size: 14px;
    color:#666;
    line-height: 29px;
    text-indent: 28px;
    text-align: left;
}
.contain10 .con10_bottom{
    height: 360px;
    background: url(../img/xialingying/con10_bottom.png) no-repeat center top;
    margin-top: -37px;
}








